/************************
************************
fatma tanrisevdi doğan
fatma.tanrisevdi@gmail.com
03 Haziran 2009
ie7,ie6, ff, opera. chrome, safari
************************
************************/
*
{
    vertical-align: baseline;
    font-weight: inherit;
    font-family: Arial;
    font-style: inherit;
    font-size: 12px;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
    text-decoration: none;
}
.clearb
{
    clear: both;
    height: 0px;
    font-size: 0px;
}
h2.carousal
{
    font-size: 14px;
    color: #000;
    font-weight: normal;
    position: absolute;
    bottom: 0px;
    left: 0px;
}
body
{
    background-color: #963287;
    text-align: center;
}
#container
{
    margin: 0 auto;
    width: 1050px;
    background: url(../img/containerbg.jpg) no-repeat top left;
}
#header, #contentContainer
{
    margin: 0 auto;
    width: 940px;
    padding: 10px 10px 20px 10px;
    background-color: #fff;
}
#contentContainer
{
    width: 940px;
    padding: 0px 10px 10px 10px;
}
#logoArea
{
    background: url(../img/headerbg.jpg) repeat-x top left;
    height: 110px;
}
#logo
{
    float: left;
    height: 110px;
}
.loginArea
{
    float: right;
    padding: 20px 10px 0 0;
    text-align: left;
    color: #fff;
    width: 190px;
    position: relative;
}
.loginArea-2
{
    float: right;
    padding: 20px 10px 0 0;
    text-align: right;
    color: #fff;
    position: relative;
}
.loginArea a
{
    color: #fff;
    text-decoration: underline;
}
.loginArea-2 a
{
    color: #fff;
    text-decoration: underline;
}
.loginArea-2 ul
{
    list-style: none;
}
.loginArea ul
{
    list-style: none;
}
.loginArea-2 li
{
    padding: 2px 0 2px 0;
}
.loginArea li
{
    padding: 2px 0 2px 0;
}
.username
{
    background: url(../img/input-text-login-name.gif) no-repeat top left;
    height: 18px;
    width: 163px;
    padding: 4px 0 0 5px;
    color: #583b53;
}
.password
{
    background: url(../img/input-text-login-pass.gif) no-repeat top left;
    height: 18px;
    width: 120px;
    padding: 4px 0 0 5px;
    color: #583b53;
    margin-right: 2px;
}
.loginBtn
{
    background: url(../img/login-btn.gif) no-repeat top left;
    height: 16px;
    width: 47px;
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 70px;
}
* html .loginBtn
{
    top: 70px;
}
/* Menu*/
#menu
{
    background-color: #fff;
}
* html #kitten-leftside-top
{
    margin-bottom: -5px;
}

* html #menu
{
    margin-top: -5px;
}
ul.menu
{
    list-style: none;
    width: 940px;
    height: 50px;
}
ul.menu li
{
    float: left;
}
ul.menu li a
{
    display: block;
    width: 188px;
    height: 50px;
    text-indent: -9999px;
    outline: none;
    text-decoration: none;
    background: url(../img/menu.png) 0 0 no-repeat;
}
li#mProduct a
{
    background-position: 0px 0px;
}
li#mProduct-selected a
{
    background-position: 0px -50px;
}
li#mProduct a:hover
{
    background-position: 0px -50px;
}

li#mKittens a
{
    background-position: -188px 0px;
}
li#mKittens-selected a
{
    background-position: -188px -50px;
}
li#mKittens a:hover
{
    background-position: -188px -50px;
}

li#mAdults a
{
    background-position: -376px 0px;
}
li#mAdults a:hover
{
    background-position: -376px -50px;
}
li#mAdults-selected a
{
    background-position: -376px -50px;
}

li#mSeniors a
{
    background-position: -564px 0px;
}
li#mSeniors a:hover
{
    background-position: -564px -50px;
}
li#mSeniors-selected a
{
    background-position: -564px -50px;
}

li#mMyWhiskas a
{
    background-position: -752px 0px;
}
li#mMyWhiskas a:hover
{
    background-position: -752px -50px;
}
li#mMyWhiskas-selected a
{
    background-position: -752px -50px;
}
/* Menu*/

/*Menu_V3*/
#menu_V3
{
    background-color: #fff;
}
* html #kitten-leftside-top
{
    margin-bottom: -5px;
}

* html #menu_V3
{
    margin-top: -5px;
}
ul.menu_V3
{
    list-style: none;
    width: 940px;
    height: 50px;
}
ul.menu_V3 li
{
    float: left;
}
ul.menu_V3 li a
{
    display: block;
    height: 50px;
    text-indent: -9999px;
    outline: none;
    text-decoration: none;
    background: url(../img/menu_V3.png) 0 0 no-repeat;
}



/* Menu_V2 19.01.2011 Adnan TÜRK*/
#menu_V2
{
    background-color: #fff;
}
* html #kitten-leftside-top
{
    margin-bottom: -5px;
}

* html #menu_V2
{
    margin-top: -5px;
}
ul.menu_V2
{
    list-style: none;
    width: 940px;
    height: 50px;
}
ul.menu_V2 li
{
    float: left;
}
ul.menu_V2 li a
{
    display: block;
    height: 50px;
    text-indent: -9999px;
    outline: none;
    text-decoration: none;
    background: url(../img/menu_V2.png) 0 0 no-repeat;
}
li#mProduct_V2 a
{
    width:188px;
    background-position: 0px 0px;
}
li#mProduct_V2-selected a
{
    background-position: 0px -50px;
}
li#mProduct_V2 a:hover
{
    background-position: 0px -50px;
}

li#mKittens_V2 a
{
    width:104px;
    background-position: -188px 0px;
}
li#mKittens_V2-selected a
{
    background-position: -188px -50px;
}
li#mKittens_V2 a:hover
{
    background-position: -188px -50px;
}

li#mAdults_V2 a
{
    width:140px;
    background-position: -292px 0px;
}
li#mAdults_V2 a:hover
{
    background-position: -292px -50px;
}
li#mAdults_V2-selected a
{
    background-position: -292px -50px;
}

li#mSeniors_V2 a
{
    width:96px;
    background-position: -432px 0px;
}
li#mSeniors_V2 a:hover
{
    background-position: -432px -50px;
}
li#mSeniors_V2-selected a
{
    background-position: -432px -50px;
}

li#mLekker_V2 a
{
    width:224px;
    background-position: -528px 0px;
}
li#mLekker_V2 a:hover
{
    background-position: -528px -50px;
}
li#mLekker_V2-selected a
{
    background-position: -528px -50px;
}

li#mMyWhiskas_V2 a
{
    width:188px;
    background-position: -752px 0px;
}
li#mMyWhiskas_V2 a:hover
{
    background-position: -752px -50px;
}
li#mMyWhiskas_V2-selected a
{
    background-position: -752px -50px;
}
/* Menu_V2 Son*/

#flashareaContainer
{
    background: url(../img/flasharea.gif) no-repeat top left #ffffff;
    height: 250px;
    padding: 15px 20px 15px 20px;
    width: 920px;
    margin: 0 auto;
}
#flashArea
{
    width: 916px;
    height: 246px;
}
#rightSideBar
{
    float: left;
    text-align: left;
}

.addRightSideBar
{
    
    margin-right: 50px !important;
    margin-top: 15px !important;
    }
#rightSideBar ul
{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.fistli
{
    background: url(../img/popular-articles.gif) no-repeat top left;
    height: 23px;
    width: 290px;
    padding: 7px 0 0 10px;
    text-align: left;
}
* html .fistli
{
    height: 18px;
    padding: 6px 0 0 10px;
}
*:first-child + html .fistli
{
    height: 18px;
    padding: 6px 0 0 10px;
}
.popularArticles li
{
    width: 278px;
    padding: 10px;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    list-style: none;
    text-align: left;
}
* html .popularArticles li
{
    margin-bottom: -5px;
    padding: 9px;
    padding-bottom: 8px;
    width: 280px;
}
*:first-child + html .popularArticles li
{
    margin-bottom: -5px;
}
.articleImg
{
    float: left;
}
.articleText
{
    float: left;
    margin-left: 10px;
    width: 200px;
}
ul.article
{
    list-style-image: url(../img/listyle.gif);
}
div.articleText h1, div.articleText h1 a
{
    color: #646464;
    font-weight: normal;
}
div.articleText h1 a
{
    color: #aa4b9b;
}
div.articleText h1 a:hover
{
    text-decoration: underline;
}
div.articleText p
{
    color: #a7a7a7;
    font-size: 10px;
    margin-top: 10px;
}
.lastli
{
    background: url(../img/lastli.gif) no-repeat top left;
    color: #646464;
}
.lastli, .lastli a
{
    padding: 7px 0 0 10px;
    height: 23px;
    width: 290px;
    letter-spacing: 0px;
}
.lastli a
{
    color: #aa4b9b;
}
.lastli a:hover
{
    text-decoration: underline;
}
.lastli font
{
    color: #323232;
}
#middleBar, #leftSideBar
{
    text-align: left;
    margin-left: 20px;
    float: left;
}
* html #middleBar, *html #leftSideBar
{
    margin-left: 20px;
}
#product1, #product2
{
    background: url(../img/productbg.gif) no-repeat top left;
    padding: 5px 0 0 10px;
    width: 290px;
    height: 165px;
    position: relative;
}
.product21
{
    background: url(../img/productbg.gif) no-repeat top left;
    padding: 5px 0 0 10px;
    width: 290px;
    height: 191px;
    position: relative;
}
#product1
{
    margin-bottom: 20px;
}
.productImg
{
    position: absolute;
    left: 0px;
    top: 25px;
}
.productText
{
    font-family: Arial;
    position: absolute;
    right: 20px;
    bottom: 15px;
    height: 90px;
    width: 130px;
    line-height: 18px;
    color: #323232;
    text-align: left;
}
div.productText
{
    font-family: Arial;
    position: absolute;
    right: 10px;
    width: 190px;
    line-height: 18px;
    color: #323232;
    text-align: left;
}
.productText a
{
    color: #aa4b9b;
}
.productText a:hover
{
    text-decoration: underline;
}
.productAdver
{
    position: absolute;
    right: -13px;
    top: -13px;
}
#joinin-flash
{
    background: url(../img/join.jpg) no-repeat top left;
    height: 125px;
    width: 300px;
}
.joinin-flash
{
    background: url(../img/join.jpg) no-repeat top left;
    height: 125px;
    width: 300px;
}
#joinin-alreadykitten
{
    background: url(../img/whiskas_register-kitten.jpg) no-repeat top left;
    height: 45px;
    width: 290px;
    text-align: right;
    padding: 40px 10px 0 0;
}
#join
{
    background: url(../img/joinbbg.png) no-repeat top left;
    height: 48px;
    width: 290px;
    text-align: right;
    padding: 12px 10px 0 0;
}
#versusArea
{
    margin-top: 10px;
    text-align: center;
    width: 300px;
}
#nameArea
{
    background: url(../img/name-area.jpg) no-repeat top left;
    height: 65px;
    width: 135px;
    padding-top: 115px;
    padding-left: 5px;
    float: left;
}

#whiskaspedia
{
    float: right;
    background: url(../img/comingToHerSense.jpg) no-repeat top left;
    padding-top: 150px;
    padding-left: 10px;
    height: 20px;
    width: 130px;
    text-align: left;
}

#whiskaspedia a
{
    padding-top: 15px;
    padding-left: 20px;
}

#footer
{
    margin-top: 40px;
    background: url(../img/footerbg.gif) no-repeat top left;
    height: 13px;
    width: 940px;
}
* html #footer
{
    margin-bottom: -4px;
}
#footermain
{
    text-align: left;
    width: 938px;
    padding-top: 7px;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    background-color: #fafafa;
    position: relative;
}
.footermenu
{
    padding-left: 10px;
    width: 140px;
    float: left;
}
.footermenu ul
{
    margin-top: 20px;
    height: 150px;
    border-right: 1px solid #e1e1e1;
}
.footermenu ul li
{
    margin-left: 10px;
    list-style-image: url(../img/footerli.gif);
}
* html .footermenu ul li
{
    margin-left: 15px;
}
*:first-child + html .footermenu ul li
{
    margin-left: 15px;
}
.footermenu ul li a
{
    color: #963287;
}
.footermenu ul li a:hover
{
    text-decoration: underline;
}
#footerfooter
{
    background: url(../img/footererbg.gif) no-repeat top left;
    height: 13px;
    width: 940px;
}
li.footerfirstli
{
    list-style: none;
    margin-bottom: 10px;
    margin-left: 0px;
}
#lastbar
{
    margin: 0 auto;
    margin-top: 20px;
    text-align: center;
}
.twitter
{
    float: right;
    margin-right: -1px;
}
#twitter-yazi
{
    background: #fff;
    width: 130px;
    padding-top: 10px;
    padding-left: 10px;
    border-left: 1px solid #e1e1e1;
    margin-right: -1px;
    z-index: 100;
}
#twitter-yazi p
{
    margin-top: 10px;
    font-size: 13px;
    color: #323232;
}
.twitter-ust
{
    background: url(../img/twitteraltust.gif) no-repeat top left #fff;
    height: 9px;
    width: 140px;
    margin-right: -1px;
    font-size: 1px;
}
.twitter-alt
{
    background: url(../img/twitteralt.gif) no-repeat top left #fff;
    height: 9px;
    width: 140px;
    margin-right: -1px;
    font-size: 1px;
}
/*Kitten HTML*/
#kittenContent
{
    margin-top: 20px;
    background-color: #FFFFFF;
    margin: 0 auto;
    padding: 10px;
    width: 940px;
}
#kitten-leftside-bar
{
    float: left;
    width: 620px;
    text-align: left;
    color: #323232;
}
#kitten-leftside-bar p, #whiskasOfferContent p
{
    color: #323232;
}
#kitten-leftside-top
{
    width: 620px;
    height: 10px;
    background: url(../img/rightside-top.jpg) top left no-repeat;
}
#kitten-leftside-middle
{
    width: 600px;
    padding: 0px 10px 0px 10px;
    background: url(../img/rightside-middle.jpg) top left repeat-y #983288;
}
#kitten-leftside-bottom
{
    width: 620px;
    height: 10px;
    background: url(../img/rightside-bottom.jpg) top left no-repeat #983288;
    margin-bottom: 20px;
    font-size: 1px;
}
#kaskaskas
{
    margin-top: 10px;
    border: 1px solid #e1e1e1;
    height: 199px;
    width: 598px;
    background-color: #FAFAFA;
}
#kaskasTab
{
    height: 24px;
    background: url(../img/tabbg.png) repeat-x top left;
    padding-top: 5px;
    padding-left: 5px;
}
#kaskasNumbers
{
    float: right;
}
#kitten-rightside-bar
{
    float: left;
    margin-left: 20px;
}
#whiskasOffer
{
    background: url(../img/leftsidebar-top.jpg) no-repeat top left;
    padding: 10px 0 0 10px;
    height: 20px;
    width: 290px;
}
#whiskasOfferContent
{
    text-align: left;
    width: 283px;
    padding: 25px 5px 10px 10px;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}
.whiskasOfferProduct
{
    margin-top: -10px;
    margin-left: -20px;
    float: left;
}
.whiskasOfferText
{
    float: right;
}
#leftsidebar-bottom
{
    background: url(../img/leftsidebar-bottom.jpg) no-repeat top left;
    height: 8px;
    width: 300px;
    margin-bottom: 20px;
}
#footerkitten
{
    position: absolute;
    right: 0px;
    top: -175px;
    height: 150px;
    width: 278px;
}
/*
Product HTML
*/
#pContent
{
    margin-top: 20px;
    background-color: #FFFFFF;
    margin: 0 auto;
    padding: 10px;
    width: 940px;
}

#pCarousel-top
{
    width: 940px;
    height: 10px;
}
#pCarousel
{
    background: url(../img/product-carbg.gif) repeat-y top left;
    width: 940px;
    margin-top: -5px;
}
* html #pCarousel
{
    margin-top: -5px;
}
#pCarousel-bottom
{
    background: url(../img/products-car-bottom.gif) no-repeat top left;
    width: 940px;
    height: 10px;
}
#pLeftSide, #pMiddleSide, #pRightSide
{
    margin-top: 40px;
    margin-left: 20px;
    float: left;
}
#pRightSide
{
    margin-left: 10px;
}
#pLeftSide
{
    width: 220px;
    height: 5px;
    margin-left: 0;
    text-align: left;
}
#pMiddleSide
{
    border-top: 1px solid #e5e5e5;
    width: 540px;
}

.pContainer
{
    border-bottom: 1px solid #e5e5e5;
    padding: 40px 0 20px 40px;
}
* html .pContainer
{
    padding-bottom: 0px;
}
*:first-child + html .pContainer
{
    padding-bottom: 0px;
}
.pContainerText, .pContainerImg
{
    float: left;
    color: #646464;
}
.pContainerText
{
    position: relative;
    width: 250px;
    margin-left: 50px;
    text-align: left;
    padding-bottom: 40px;
}
.pReadMore
{
    position: absolute;
    bottom: 0px;
    right: 0px;
}
/*Articles start*/
#arMiddleSide
{
    border-top: 1px solid #e5e5e5;
    width: 540px;
}
.arContainer
{
    border-bottom: 1px solid #e5e5e5;
}
* html .arContainer
{
    padding-bottom: 0px;
}
.arContainerText
{
    float: left;
    color: #646464;
}
.arContainerText
{
    position: relative;
    width: 500px;
    text-align: left;
    padding-bottom: 40px;
}
.arReadMore
{
    position: absolute;
    bottom: 0px;
    right: 0px;
}
/*Articles end */
/*articleDetail*/
#articleDetailLeft
{
    text-align: left;
    float: left;
    margin-top: -5px;
    width: 620px;
}
#articleDetailLeft h2
{
    font-weight:bold;
    color: #414141;
}
#articleDetailRight
{
    float: left;
    margin-left: 20px;
}
* html #articleDetailRight
{
    margin-left: 0px;
}
#articleDetailImg
{
    background: url(../img/articleDetail.gif) no-repeat top left;
    height: 250px;
    width: 600px;
    padding: 20px;
    margin-left: -10px;
}
* html #articleDetailImg
{
    margin-left: 0px;
}

#articleDetailImgContainer
{
    border: 1px solid #e1e1e1;
    width: 596px;
    height: 250px;
    padding: 1px;
}
#articleDetailLeft p
{
    color: #414141;
    margin-top: 10px;
}
#articleDetailLeft p ul
{
    color: #414141;
}
#articleDetailLeft p ul li
{
    color: #414141;
}
#articleDetailLeft p span
{
    color: #414141;
}
#articleDetailLeft ul
{
    color: #414141;
}
#articleDetailLeft ul li
{
    color: #414141;
}
#articleDetailLeft span
{
    color: #414141;
}
#articleDetailLeft p b
{
    font-weight: bold;
}
#articleDetailLeft p strong
{
    font-weight: bold;
}
#articleDetailLeft sup {
   display: inline-block;
    font-size: 10px;
    margin-top: -1px;
    vertical-align: top;
}
.comment
{
    color: #963287;
    text-decoration: underline;
    float: left;
}
.sharePrint
{
    float: right;
}
.didYouFind
{
    background: url(../img/didYouFind.gif) top left;
    text-align: right;
    height: 35px;
    width: 360px;
    padding: 15px 10px 0 0;
}
.commentArea
{
    margin-top: 25px;
    border-bottom: 1px solid #e1e1e1;
    width: 370px;
    margin-bottom: 10px;
}
.commentArea td
{
    border-top: 1px solid #e1e1e1;
    vertical-align: top;
    padding: 5px 5px 20px 5px;
}
.commentArea td label
{
    color: #963287;
}
#commentTextAreaTop
{
    background: url(../img/commentonthisarticle.gif) no-repeat top left;
    height: 30px;
    width: 370px;
}
.commentTextarea
{
    width: 368px;
    height: 100px;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    border-top: none;
    border-bottom: none;
}
#comment-bottom
{
    background: url(../img/comment-bottom.gif) no-repeat top left;
    width: 370px;
    height: 5px;
}


/*
Product ek
*/
#tabContainer
{
    padding-left: 20px;
}
#productTab li
{
    float: left;
    list-style: none;
}
#tAllProduct, #tKitten, #tAdult, #tSenior, #tSnack, #tOrganic
{
    background: url(../img/productTab/allProduct-p.gif) no-repeat top left;
    width: 150px;
    height: 25px;
    display: block;
}
#tKitten
{
    background: url(../img/productTab/kitten-p.gif) no-repeat top left;
}
#tAdult
{
    background: url(../img/productTab/adult-p.gif) no-repeat top left;
}
#tSenior
{
    background: url(../img/productTab/senior-p.gif) no-repeat top left;
}
#tSnack
{
    background: url(../img/productTab/snackandtreats-p.gif) no-repeat top left;
}
#tOrganic
{
    background: url(../img/productTab/organic-p.gif) no-repeat top left;
}
#tAllProduct-selected, #tKitten-selected, #tAdult-selected, #tSenior-selected, #tSnack-selected, #tOrganic-selected
{
    background: url(../img/productTab/allProduct.gif) no-repeat top left;
    width: 150px;
    height: 32px;
    display: block;
    margin-top: -2px;
}

#tKitten-selected
{
    background: url(../img/productTab/kitten.gif) no-repeat top left;
}
#tAdult-selected
{
    background: url(../img/productTab/adult.gif) no-repeat top left;
}
#tSenior-selected
{
    background: url(../img/productTab/senior.gif) no-repeat top left;
}
#tSnack-selected
{
    background: url(../img/productTab/snackandtreats.gif) no-repeat top left;
}
#tOrganic-selected
{
    background: url(../img/productTab/organic.gif) no-repeat top left;
}
/*mywhiskas*/
#mywhiskas-leftside-bar
{
    float: left;
    width: 630px;
    text-align: left;
    color: #323232;
}
#mywhiskas-leftside-bar-versiyon
{
    float: left;
    width: 700px;
    text-align: left;
    color: #323232;
}
#registrationTop
{
    background: url(../img/myWhiskasTop.gif) no-repeat top left;
    height: 35px;
    margin-left: -5px;
}
#registrationTop-versiyon
{
    background: url(../img/myWhiskasTop-versiyon.gif) no-repeat top left;
    height: 35px;
    margin-left: -5px;
}
* html #registrationTop
{
    margin-left: 0px;
}
* html #registrationTop-versiyon
{
    margin-left: 0px;
}
.registrationMiddle
{
    background: url(../img/mywhiskasBG.gif) repeat-y top left;
    margin-left: -5px;
    width: 590px;
    padding: 25px 15px 0px 25px;
}
.registrationMiddle-versiyon
{
    background: url(../img/mywhiskasBG-versiyon.gif) repeat-y top left;
    margin-left: -5px;
    width: 660px;
    padding: 25px 15px 0px 25px;
}
* html .registrationMiddle
{
    margin-left: 0px;
}
* html .registrationMiddle-versiyon
{
    margin-left: 0px;
}
.required
{
    color: #963287;
}
.registrationMiddle table, .registrationMiddle-versiyon table
{
    margin-top: 20px;
}
.registrationMiddle td, .registrationMiddle-versiyon td
{
    padding: 5px;
    vertical-align: top;
}
.sondakika
{
    margin-top: 20px;
}
.sondakika td
{
    padding: 5px;
    vertical-align: top;
}
.registrationInputText
{
    border: 1px solid #c8c8c8;
    width: 210px;
}
.selectbox, .selectbox-date
{
    border: 1px solid #c8c8c8;
    width: 100px;
}
.selectbox-date
{
    width: 70px;
}
.registerRight
{
    text-align: right;
}
.araTekrar
{
    margin-left: -5px;
    background: url(../img/mywhiskasAra.gif) no-repeat top left;
    height: 20px;
    width: 630px;
}
.araTekrar-versiyon
{
    margin-left: -5px;
    background: url(../img/mywhiskasAra-versiyon.gif) no-repeat top left;
    height: 20px;
    width: 700px;
}
* html .araTekrar
{
    margin-left: 0px;
}
* html .araTekrar-versiyon
{
    margin-left: 0px;
}
.registrationMiddle p, .registrationMiddle-versiyon p
{
    margin-top: 20px;
}
.registrationMiddle p a, .registrationMiddle-versiyon p a
{
    color: #963287;
    text-decoration: underline;
}
.bikbik
{
    font-size: 10px;
}
.registrationBottom
{
    background: url(../img/mywhiskasSon.gif) no-repeat top left;
    height: 15px;
    width: 630px;
    margin-left: -5px;
}
.registrationBottom-versiyon
{
    background: url(../img/mywhiskasSon-versiyon.gif) no-repeat top left;
    height: 15px;
    width: 700px;
    margin-left: -5px;
}
* html .registrationBottom
{
    margin-left: 0px;
}
* html .registrationBottom-versiyon
{
    margin-left: 0px;
}
.mywhiskasproductImg
{
    position: absolute;
    left: 2px;
    top: 29px;
}
#product3
{
    background: url(../img/mywhiskas-proBG.jpg) no-repeat top left;
    padding: 5px 0 0 10px;
    width: 290px;
    height: 165px;
    position: relative;
}
.error
{
    color: #ff0000;
}
.notsure
{
    color: #963287;
    font-size: 10px;
    text-decoration: underline;
}
#myaccountTop
{
    background: url(../img/myAccountTop.gif) no-repeat top left;
    height: 35px;
    margin-left: -5px;
}
* html #myaccountTop
{
    margin-left: 0px;
}
.textarea
{
    border: 1px solid #e1e1e1;
    width: 200px;
    height: 100px;
}
.registrationMiddle table a, .registrationMiddle-versiyon table a
{
    color: #963287;
    text-decoration: underline;
}
.bold
{
    font-weight: bold;
}

/*
Product devam
*/
.p2Container
{
    /*min-height: 685px;*/
    padding: 0px 0 20px 20px;
}
#p2MiddleSide
{
    margin-top: 40px;
    margin-left: 20px;
    float: left;
    width: 540px;
}
.p2ContainerText
{
    position: relative;
    width: 280px;
    margin-left: 20px;
    text-align: left;
    padding-bottom: 40px;
    float: left;
    color: #646464;
}
.p2ContainerText p
{
    color: #646464;
}
.p2ContainerText strong
{
    font-weight:bold !important;
}
.p2ContainerText span
{
    color: #646464;
}
.p2ContainerText ul
{
    color: #646464;
}
.p2ContainerText ul li
{
    color: #646464;
}
#p2RightSide
{
    margin-top: 40px;
    float: right;
}
* html #tabContainer
{
    margin-top: -5px;
}
.haveutried
{
    border-bottom: 1px solid #e1e1e1;
    text-align: center;
    width: 130px;
    padding: 5px;
}
.haveutried p
{
    width: 100px;
    margin: 0 auto;
}
.productlistbaslik
{
    background: url(../img/productlisttop.gif) no-repeat top left;
    height: 26px;
    width: 500px;
}
.productlistfirst
{
    background: url(../img/product-list-first.gif) repeat-y top left;
    width: 500px;
}
.productlistsecond
{
    background: url(../img/product-list-second.gif) repeat-y top left;
    width: 500px;
}
.productlistfirst table td, .productlistsecond table td
{
    text-align: left;
    padding: 10px;
}
.productaratekrar
{
    background: url(../img/productaratekrar.gif) no-repeat top left;
    height: 3px;
    width: 500px;
    font-size: 1px;
}
.proBitiris
{
    background: url(../img/productlist-bottom.gif) no-repeat top left;
    height: 2px;
    width: 500px;
}
.product1
{
    width: 130px;
    color: #c855a0;
}
.product2, .product3
{
    width: 130px;
    color: #323232;
}
.product3
{
    width: 80px;
}
.extrainformationaltcizgi
{
    background: url(../img/extrainformation-alt.gif) no-repeat top left;
    height: 1px;
    padding: 0px;
    margin: 0px;
    font-size: 0px;
}
*:first-child + html .extrainformationaltcizgi
{
    margin-bottom: -5px;
}
* html .extrainformationaltcizgi
{
    margin-bottom: -5px;
}
.extrainformationfirst
{
    background: url(../img/extrainformationfirst.gif) repeat-y top left;
    padding: 10px;
    width: 480px;
    font-size: 10px;
}
.extrainformationfirst td
{
    font-size: 10px;
}
.extrainformationsecond
{
    background: url(../img/extrainformationsecond.gif) repeat-y top left;
    padding: 10px;
    width: 480px;
}
.extrainformationsecond td
{
    font-size: 10px;
}
td.extrabaslik
{
    color: #c855a0;
    font-size: 14px;
}
.productaratekrar
{
    background: url(../img/extrainformationaratekrar.gif) no-repeat top left;
    height: 3px;
    width: 500px;
    font-size: 1px;
}
.bayankedi
{
    color: #a44793;
}
.whyRegisterTop
{
    background: url(../img/why_register.gif) no-repeat top left;
    height: 31px;
    width: 300px;
    margin-top: 20px;
}
.whyRegisterTopa
{
    background: url(../img/why_register.gif) no-repeat top left;
    height: 31px;
    width: 300px;
    margin-top: 5px;
}
.whyRegisterMiddle
{
    text-align: left;
    background: url(../img/whysoregister.gif) repeat-y top left;
    padding: 15px;
    width: 270px;
    color: #323232;
    position: relative;
}
.whyRegisterMiddle ul
{
    margin-left: 15px;
}
.whyRegisterMiddle ul li
{
    padding-bottom: 10px;
}
.whyRegisterBottom
{
    background: url(../img/why_register_bottom.gif) no-repeat top left;
    height: 130px;
    width: 290px;
    padding-top: 20px;
    padding-right: 10px;
}
.whySoRegistered-text
{
    float: right;
    width: 140px;
    text-align: left;
}
#alredyRegistered
{
    background: url(../img/myWhiskasAreRegistered.gif) no-repeat top left;
    height: 35px;
    margin-left: -5px;
}
* html #alredyRegistered
{
    margin-left: 0px;
}


.forgottenPasswordTop
{
    background: url(../img/forgottenPasswordTop.gif) no-repeat top left;
    height: 35px;
    margin-left: -5px;
}
.showall
{
    text-decoration: underline;
}
.contactus
{
    background: url(../img/contactustop.gif) no-repeat top left;
    height: 27px;
    margin-left: -5px;
    padding: 8px 0 0 15px;
}
* html .contactus
{
    margin-left: -0px;
}
.articlelista
{
    color: #963287;
    font-weight: bold;
    display: inline;
    text-decoration: underline;
    font-size: 15px;
}
.articlelista2
{
    color: #963287;
    font-weight: bold;
    display: inline;
    font-size: 15px;
}
.bordergri
{
    width: 580px;
    text-align: center;
    background-color: #fafafa;
    border-top: 1px solid #ededed;
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
    border-bottom: none;
}
.whysoregistered-bottom
{
    background: url(../img/whysoregistered-bottom.gif) no-repeat top left;
    height: 10px;
    width: 300px;
    font-size: 0px;
}
#join-register
{
    background: url(../img/not-registered.jpg) no-repeat top left;
    height: 63px;
    width: 290px;
    text-align: right;
    padding: 12px 10px 0 0;
}
.join-register
{
    background: url(../img/not-registered.jpg) no-repeat top left;
    height: 63px;
    width: 290px;
    text-align: right;
    padding: 12px 10px 0 0;
}
#joinin-flash-new
{
    background: url(../img/banner_reg_cat.png) no-repeat top left;
    height: 237px;
    width: 300px;
}
#joinin-flash-new a:link, a:visited
{
    width:80px; 
    height:32px; 
    margin-top:188px; 
    float:right;
} 
.joinin-flash-kitten
{
    background: url(../img/join-kitten.jpg) no-repeat top left;
    height: 125px;
    width: 300px;
}
#join-alreadyregistred
{
    background: url(../img/aldery-registered.jpg) no-repeat top left;
    height: 48px;
    width: 290px;
    text-align: right;
    padding: 12px 10px 0 0;
}
.join-alreadyregistred
{
    background: url(../img/aldery-registered.jpg) no-repeat top left;
    height: 48px;
    width: 290px;
    text-align: right;
    padding: 12px 10px 0 0;
}
#join-register-kittencik
{
    position: relative;
    background: url(../img/kitten-join-lastone.jpg) no-repeat top left;
    height: 45px;
    width: 290px;
    text-align: right;
    padding: 60px 10px 0 0;
}
#ctl00_ContentPlaceHolder1_DataListEditCat_ctl00_rblGender, #ctl00_ContentPlaceHolder1_DataListEditCat_ctl01_rblGender, #ctl00_ContentPlaceHolder1_DataListEditCat_ctl02_rblGender, #ctl00_ContentPlaceHolder1_DataListEditCat_ctl03_rblGender
{
    margin-top: 0px;
}
#ctl00_ContentPlaceHolder1_DataListEditCat
{
    width: 100%;
}
.accordion li a div.gonder, div.gonder img
{
    width: auto;
    height: 40px;
    cursor: pointer;
}
div.articleText span a.clickable-title
{
    color: #AA4B9B;
    font-weight: bold;
}
div.articleText span a.clickable-title:hover
{
    text-decoration: underline;
}
#ctl00_ContentPlaceHolder1_lblGoBackHome
{
    color: #963287;
    text-decoration: underline;
}
/*
9 may�s 2009 yeni register
*/
.story-example label
{
    font-style: italic;
    font-size: 11px;
}
.story-example p
{
    margin: 0px;
    color: #969696;
    font-size: 11px;
}
.story-example a
{
    font-size: 11px;
}
/*
 * 9 may�s home_pref
 */
.whiskasforlife
{
    background: transparent url(../preImg/whiskasforlife.jpg) no-repeat scroll left top;
    height: 165px;
    padding: 5px 0 0 10px;
    position: relative;
    width: 290px;
}
.findoutmore-btn
{
    position: absolute;
    bottom: 10px;
    right: 10px;
}
/*
 * account_upgrade
 */
.upgradecat
{
    background: url(../preImg/upgradecat.jpg) no-repeat top left;
    height: 126px;
    width: 140px;
    position: relative;
}
.upgradecat-btn
{
}
/*
 * 
 */
.registrationTop
{
    background: url(../preImg/mywhiskasaccounttop.jpg) no-repeat top left;
    height: 35px;
    width: 710px;
    margin-left: -5px;
}
* html .registrationTop
{
    margin-left: 0px;
}
.registrationMiddle-pref
{
    background: url(../preImg/mywhiskasmiddle.jpg) repeat-y top left;
    margin-left: -5px;
    width: 670px;
    padding: 25px 15px 0px 25px;
}
* html .registrationMiddle-pref
{
    margin-left: 0px;
}
.registrationMiddle-pref table.rankstable
{
    margin-top: 0px;
}
.registrationMiddle-pref table.rankstable td
{
    padding: 0px;
    vertical-align: top;
}
.registrationMiddle-pref table
{
    margin-top: 20px;
}
.registrationMiddle-pref td
{
    padding: 5px;
    vertical-align: top;
}
.registrationMiddle-pref p
{
    margin-top: 20px;
}
.registrationMiddle-pref p a
{
    color: #963287;
    text-decoration: underline;
}
.araTekrar-pref
{
    margin-left: -5px;
    background: url(../preImg/whiskasaratekrar.jpg) no-repeat top left;
    height: 18px;
    width: 710px;
}
* html .araTekrar-pref
{
    margin-left: 0px;
}
.registrationBottom-pref
{
    background: url(../preImg/whiskasbottom.jpg) no-repeat top left;
    height: 15px;
    width: 710px;
    margin-left: -5px;
}
* html .registrationBottom-pref
{
    margin-left: 0px;
}
.ranks
{
    background: url(../preImg/rankarea.jpg) no-repeat top left;
    height: 77px;
    width: 262px;
    padding: 10px 5px 0px 5px;
}
.ranks p
{
    font-weight: bold;
}
.ranks label
{
    font-style: italic;
}
.registrationMiddle-pref table a
{
    color: #963287;
    text-decoration: underline;
}
.question
{
    font-size: 11px;
    font-weight: bold;
}
.catback
{
    background: url(../preImg/catback.jpg) no-repeat top left;
    width: 277px;
    height: 169px;
    padding-top: 50px;
    text-align: center;
}
.catbackbig
{
    background: url(../preImg/catback-big.jpg) no-repeat top left;
    width: 277px;
    height: 235px;
    padding-top: 40px;
    text-align: center;
}
#ctl00_ContentPlaceHolder1_dlGridView td
{
    vertical-align: top;
}
.sagayasla td
{
    text-align: left;
}

.lblresult
{
    width: 250px;
    float: right;
    color: #FFF;
}


.greyhead
{
    color: #414141;
    font-weight: bold;
}

.winnaarslink
{
    color: #963287;
    text-decoration: underline;
}
.greenINT
{
    background: url(../img/registerIcon.jpg) no-repeat;
    width: 25px;
    height: 22px;
    padding-top: 3px;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
}
h2.TitleProduct
{
    font-weight:bold;
    }
/*05.04.2012 HKT 3 kampanyası ana sayfası*/    
.shadowCon
{
	width:947px;
	height:auto;
	overflow:hidden;
	margin-left:-3px;
}

.shadowConTop
{
	display:block;
	background:url(../img/home0312/shadowTop.gif) no-repeat;
	height:16px;
}
.shadowConBottom
{
	display:block;
	background:url(../img/home0312/shadowBottom.gif) no-repeat;
	height:16px;
}
.shadowConRepeat
{
	background:url(../img/home0312/shadowrepeat.gif) repeat-y;
	display:block;
	height:auto;
	overflow:hidden;
	text-align:left;
	padding:0px 13px;
	
}


.homebanner12
{
	background:url(../img/home0312/home12Banner.jpg) no-repeat;
	width:920px;
	height:381px;
	position:relative;
}

.home12BannerFinal
{
    background:url(../img/home0312/home12BannerFinal.jpg) no-repeat;
}

.homebanner12Fb:link, .homebanner12Fb:visited
{
	display:inline-block;
	width:128px !important;
	height:110px !important;
	position:absolute;
	left:693px !important;
	top:262px !important;    
}

.homebanner12 a:link, .homebanner12 a:visited
{
display: inline-block;
width: 380px;
height: 38px;
position: absolute;
left: 270px;
top: 232px;
}

.homeBottom
{
	display:block;
	height:auto;
	overflow:hidden;
	padding-top:15px;
	text-align:left;
	margin-bottom:10px;
}

.addHomeBottom
{
    margin-bottom: 80px;
    width:580px !important;
    
    }

.homeBottom li
{
	width:227px;
	float:left;
	display:inline-block;
	height:151px;
	margin-right:10px;
}

.addLi
{
    margin-bottom: 30px !important;
    margin-right:30px !important;
   }
.hmArticle
{
	background:url(../img/home0312/bottom1.jpg) no-repeat;
	position:relative;
}

.hmArticle .hmArticleText
{
	width:197px;
	height:55px;
	position:absolute;
	top:50px;
	left:15px;
	font-size:10px;
	overflow:hidden;
}
h3.hmArticleTexth3
{
	font-size:8px !important;	
	font-weight:bold;
	margin-bottom:2px;
}

.hmArticle .hmArticleText h3 a:link, .hmArticle .hmArticleText h3 a:visited
{
	color:#000;
	font-size:11px;	
}
.hmArticle .hmArticleText img
{
	float:left;
	margin-right:3px;
	margin-bottom:10px;
}
.hmLinks
{
	width:217px;
	padding-left:10px;
	position:absolute;
	bottom:7px;
	color:#646474;
}
.hmLinks a:link, .hmLinks a:visited
{
	color:#ac489d;
}
.hmLinks a:hover
{
	text-decoration:underline;
}
/*05.04.2012 HKT 3 kampanyası ana sayfası son*/    

/*07.01.13 flash edit */
.logo_new
{
	margin-top:5px;
	cursor:pointer;
	
}


.logo_new:hover
{
	background:url(../img/whiskas-logo-hover.png) no-repeat;
	
}

@font-face {
    font-family: 'VagBt';
    src: url('../fonts/vagron/vagronvagron.eot');
    src: url('../fonts/vagron/vagronvagron.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vagron/vagronvagron.woff') format('woff'),
         url('../fonts/vagron/vagronvagron.ttf') format('truetype'),
         url('../fonts/vagron/vagronvagron.svg#WebfontRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'vag_roundedbold';
    src: url('../fonts/vag_rounded_bold-webfont.eot');
    src: url('../fonts/vag_rounded_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vag_rounded_bold-webfont.woff') format('woff'),
         url('../fonts/vag_rounded_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.breadCrumb
{
	background:url(../img/breadCrumbBg.gif) no-repeat;
	width:925px;
	height:24px;
	margin:auto;
	margin-top:4px;	
	padding-bottom:12px;
	padding-top:7px;
	padding-left:20px;
	color:#963287;
	text-align:left;
}
.breadCrumb strong
{
	font-weight:bold;
}
.breadCrumb a:link, .breadCrumb a:visited
{
	color:#963287;	
}
.breadCrumb a:hover
{
	text-decoration:underline;
}
/*19.06.13 breadcrumb edit*/
/*07.01.13 flash edit son*/

/*kitten actie*/
.kitten-act
    {
        background:url("../img/kittenaction_visual.png") no-repeat right top;
        height:349px;
        }
    .kitten-actText
    {
        float:left;
        width:340px;
        margin:20px;
        text-align:left;
    }
    
    .kittenBtn
    {
        width:190px;
        height:50px;
        background:url("../img/clickhere_btn.png") no-repeat;
        float:left;
        margin:30px 0px 0px 0px;
        
        
        }
      .kitten-act a.kittenBtn:hover
      {
          background:url("../img/clickhere_btn_hover.png") no-repeat;}
          
          .kitten-actText h1{
  font-size: 20px;
color: #414141;
font-family: 'VagBt'; }

     .kitten-actText h3{
  font-size: 18px;
color: #414141;
font-family: 'VagBt'; 
     }
/*kitten actie*/
/*article detail headers*/
.kitText{

	font-size:24px;
	font-family: 'VagBt';
	
	height:21px;
	line-height:21px;}

.algemeen{
	color:#fec042;
	background:url(../img/title/insight-title.jpg) no-repeat;
	padding-left:27px;
	}

.verzorging{
	color:#ff6400;
	background:url(../img/title/care-title.jpg) no-repeat;
	padding-left:27px;
}
	
	
.gezondheid{
	color:#cd9bff;
	background:url(../img/title/health-title.jpg) no-repeat;
	padding-left:27px;
}
	
.voeding{
	color:#329b9b;
	background:url(../img/title/nutrition-title.jpg) no-repeat;
	padding-left:35px;
	}	
	
.spel{
	color:#32649b;
	background:url(../img/title/play-title.jpg) no-repeat;
	padding-left:27px;
	}
/*article detail headers*/
/*breed page*/
.breeds
{
	height:auto;
	overflow:hidden;
	padding:0px 5px;
}

.breeds h1
{
	margin-bottom:15px;
	font-size:24px;
	color:#fecb46;
	width:600px;
	float:left;
	text-align:left;
}

.breedsHead
{
	display:block;
    text-align: left;
	margin-bottom:25px;
}

.breedsHead img {
float: right;
margin-left: 10px;
margin-top: 35px;
}

.breedsHead strong
{
	font-weight:bold;
}

.breedIndex
{
	display:block;
	overflow:hidden;
	height:auto;
	margin-bottom:25px;
}
.breedIndex li
{
	display:inline-block;
	float:left;
	margin:0px 2px;
	font-weight:bold;	
	color:#999999;
	font-size:15px;
	
}

.breedIndex li h3
{
	color:#963287;
}

.breedIndex li a:link, .breedIndex li a:visited
{
    font-size:15px;
	color:#000;
	text-decoration:underline;
}

.breedList
{
	display:block;
	height:auto;
	overflow:hidden;
	width:930px;
}

.breedList .clear
{
	width:0px;
	height:0px;
	font-size:0px;
}

.breedList h3
{
	font-size:26px;
	color:#963287;
	margin-bottom:10px;
	position:absolute;
	top:0px;
}
.breedList h3 span
{
    font-size:26px;
	color:#963287;
	margin-bottom:10px;
	position:absolute;
	top:0px;
    }
#lblBaslik
{
    font-size:26px;
	color:#963287;
	margin-bottom:10px;
	position:absolute;
	top:0px;
    
    }

.breedList li
{
	display:inline-block;
	height:auto;
	margin-left:30px;
	margin-right:4px;
	margin-bottom:10px;
	float:left;
	height:180px;
	overflow:hidden;
	padding-top:30px;
	position:relative;
	width:145px;
}

.breedList li a:link, .breedList li a:visited
{
	width:140px;
	height:auto;
	overflow:hidden;
	color:#000;
	margin-right:10px;
	margin-bottom:15px;
	display:inline-block;
}

.breedList li .image
{
	height:140px;
	overflow:hidden;
}
.breedList li a:hover
{
	text-decoration:underline;
}
.breedList li a:link .text, .breedList li a:visited .text
{
	display:block;
	padding-top:10px;
}

.backBreedlist:link, .backBreedlist:visited
{
	display:inline-block;
	width:auto;
	float:right;
	padding-top:5px;
	color:#414141;
	padding-right:20px;
}
.backBreedlist:hover
{
	text-decoration:underline;
}

.breedInfoBg
{
	background:url(../img/breed/breedInfoBg3.jpg) no-repeat;
	width:920px;
	height:190px;
	margin-bottom:20px;
}

.breedInfoBg .left
{
	width:200px;
	height:167px;
	overflow:hidden;
	float:left;
	padding-top:23px;
	/*-padding-left:23px;*/
	position:relative;
}
.breedInfoBgBack:link, .breedInfoBgBack:visited
{
	display:inline-block;
	background:url(../img/breed/backBtn.png) no-repeat;
	width:59px;
	height:21px;
	position:absolute;
	bottom:5px;
	left:24px;
}
.breedInfoBgNext:link, .breedInfoBgNext:visited
{
	display:inline-block;
	background:url(../img/breed/nextBtn.png) no-repeat;
	width:59px;
	height:21px;
	position:absolute;
	bottom:5px;
	left:109px;
}

.breedInfoBg .right
{
	width:660px;
	float:left;
	height:auto;
	overflow:hidden;
	padding-top:30px;
	color:#892e7a;
	font-size:14px !important;
}

.breedInfoBg .right td
{
	font-size:14px;
	line-height:25px;
	text-align:left;
}

.breedInfoBg .right strong
{
	font-weight:bold !important;
	font-size:12px;
}
.breedInfoBg .right  span
{
	color:#2e2e2e;
}

.breedInfoTab
{
	display:block;
	height:auto;
	overflow:hidden;
}

.breedInfoTab .top
{
	height:43px;
	display:block;
	border-bottom:1px solid #dbdbdb;
	overflow:hidden;
}

.breedInfoTab .top a:link, .breedInfoTab .top a:visited
{
    float:left;}

.breedInfoBtn1:link, .breedInfoBtn1:visited
{
	display:inline-block;
	background:url(../img/breed/breedInfoBtn1.gif) 0px 1px no-repeat;
	width:187px;
	height:45px;
	margin-right:4px;
}
.breedInfoBtn1:hover, .breedInfoBtn1Selected
{
	background-position:0px -45px !important;
}

.breedInfoBtn2:link, .breedInfoBtn2:visited
{
	display:inline-block;
	background:url(../img/breed/breedInfoBtn2.gif) no-repeat;
	width:187px;
	height:45px;
}
.breedInfoBtn2:hover, .breedInfoBtn2Selected
{
	background-position:0px -45px !important;
}

.breedInfoTab .content
{
	font-size:14px !important;
	color:#646464;
	line-height:16px;
	padding:10px;
	margin-bottom:30px;
	text-align:left;
}
/*breed page*/